function dYfuncvecdV = ODEfun(V,Yfuncvec); 
Fa = Yfuncvec(1); 
Fb = Yfuncvec(2); 
Fc = Yfuncvec(3); 
% Explicit equations
Kc = 0.05; 
Ft = Fa + Fb + Fc; 
k = 0.7; 
Cto = 0.2; 
ra = 0 - (k * Cto * (Fa / Ft - (Cto / Kc * Fb / Ft * Fc / Ft))); 
kc = 0.2; 
% Differential equations
dFadV = ra; 
dFbdV = 0 - ra - (kc * Cto * Fb / Ft); 
dFcdV = 0 - ra; 
dYfuncvecdV = [dFadV; dFbdV; dFcdV]; 

