clear
clc
close all
Vspan = [0 500]; % Range for the volume of the reactor 
y0 = [10; 0; 0]; % Initial values for the dependent variables i.e. Fa,Fb,and Fc
[v y]=ode45(@ODEfun,Vspan,y0);
plot(v,y(:,1),v,y(:,2),v,y(:,3));
ylabel('F_j(mol/min)');
xlabel('V(dm^3)');
axis([0 500  0 10])
legend('F_A','F_B','F_C')
% Part c
FAo=10;
FA=4;% molar flow rate of A at 400 dm^3
X=(FAo-FA)/FAo;
disp('From the flow rate profile ,we see that the exit molar flow rate of A at 400 dm^3 is 4 mol/min,for which the corresponding conversion is')
X

